Subject: Trainer Candidate - Pallavi Sinha
From: Pallavi Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 11:37:27 -0400

| | Tech Support Test

Name | Pallavi Sinha
E-mail | [email-masked]
Phone Number | (0) 7488227559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acres N Inches | Training Manager | - | 61200
Previous Employer 1 | Digicall (Foodpanda) | Training Lead | Jul 2017 | 46000
Previous Employer 2 | Snapdeal | Senior Trainer | Jan 2016 | 36000

If Selected, how much time do you need to join? | 2 Months (open for discussion with current employer)

Please briefly describe your work experience specifically in training?

1. Training delivery (upto Sr VP level) - product & process, tool & application, soft skills, sales & customer service, behavioural training, leadership programs
2. Content creation
3. Team Management - upto 15 team members
4. Audience size upto 200 people

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The situation occurred when I was hired on a senior profile for a e-commerce client. One of the team member was eyeing that position and it slipped out of his hand and he blamed me for it. His annoyance was evident in his professional conduct.
Initially it took me some time to get to the root cause of his annoyance towards me. Then I slowly started to involve him in team meating and discussion. Also gave him added responsibility so that he feels empowered and valued.
It took some time but eventually I had a strong team member to rely on and share the workload with.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Understanding the real emotion of the customer
2. Going the extra mile to make each customer feel important

What according to you makes you a good candidate for this position?

1. Always open to learn new things and take up new challenge
2. My experience in quality and HR comes handy during crisis management

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |